Bug 1279206 - fedora-loadedmodules.service depends on non-existent systemd-readahead-replay.service
fedora-loadedmodules.service depends on non-existent systemd-readahead-replay...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
23
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Lukáš Nykrýn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 10:45 EST by Orion Poplawski
Modified: 2016-12-02 19:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-02 19:31:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2015-11-08 10:45:09 EST
Description of problem:

Nov 08 14:59:18 moria systemd[1]: systemd-readahead-replay.service: Cannot add dependency job, ignoring: Unit systemd-readahead-replay.service failed to load: No such file or directory.

Version-Release number of selected component (if applicable):
initscripts-9.64-1.fc23.i686
systemd-222-8.fc23.i686
Comment 1 Orion Poplawski 2015-11-08 10:47:46 EST
Same with readahead-collect.
Comment 3 Fedora End Of Life 2016-11-24 08:12:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.